/*
Theme Name: HCSSiM Hueman
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/
/* Your awesome customization starts here */

/*Ensure Topbar BG is not transparent*/
.search-expand, #nav-topbar.nav-container { background-color: #fff53f; background-color: rgba(255,245,63,1) !important; }

/*Topbar Text Color*/
#nav-topbar .nav li a { color: black; font-size: 17px; }
#nav-topbar .nav li a { color: black; font-size: 17px; }
#nav-topbar .nav li > a:hover,
#nav-topbar .nav li:hover > a,
#nav-topbar .nav li.current_page_item > a,
#nav-topbar .nav li.current-menu-item > a,
#nav-topbar .nav li.current-menu-ancestor > a,
#nav-topbar .nav li.current-post-parent > a { color: gray; }

/* Apply button */
li#menu-item-58 a { font-weight:bold; }

/*400-weight Body Text -- For some reason, the Easy Google Fonts plugin isn't changing everything it's supposed to*/
body { background: #eaeaea; font-size: 17px; line-height: 1.5em; color: #555; font-weight: 400; }